• Content count

  • Joined

  • Last visited

  1. this may have been asked before but i am viewing this on my phone so my ability to look back is limited. is it possible to have a different coloured pin depending on the IPB member group the poster is in? for example on one of my board installations i have different groups for volunteers, area co-ordinators and establishments and it would be handy to be able to differentiate them by having a different coloured pin for each group. that way an establishment could see whch volunteers were near them and who their nearest co-ordinator was etc. cheers
  2. cheers i will upgrade and patch this evening and get back to you php ver is currently 5.2.13
  3. update version 1501 works fine so I am currently using that. upgrading to 1601 gives same error (have re downloaded it just in case it was something in the download package)
  4. hi guess it helps if i say when the error occurs - its when adding content
  5. Hi. firstly nice implementation. not overly complex to use which is great. however I am getting an error Fatal error: Call to undefined function get_called_class() in /home<forumpath> admin/applications_addon/other/newsletter/sources/abstract_content.php on line 147 this is a fresh install of IPB 3.4.6 with no other 3rd party addons (yet) the line in question reads $currentClass = str_replace('content_', '', get_called_class());
  6. I have a couple of licences, one of which is an old lifetime one. tbh I feel i have gotten good value out of it and wil be changing it to a more modern licence type in the near future so I can take advantage of some of the diff features. tbh if you had bought a copy of MS word 2002 you wouldnt expect MS to give you free versions of word 2010 so I dont see this as being any different. If i want to us ethe new features.. i will update my licence type... in fact i think i wil go do it now :)
  7. nice idea would certainly help with tracking down those who attempt to mask their true Ip address - as well as helping AOL users
  8. its also something that is incredibly easy to do. tbh if you cant upgrade a vanilla IPB install then you probably shouldnt be thinking about doing it in the first place
  9. tbh its quite well hidden... :cool:
  10. tbh it will depend on which apps you have installed and how they install. if they are hooks etc and are listed as compatable with 3.12 then there shouldnt be any issues. I dont know of any skin issues going from 3.11 to 3.12 but it again will depend on which skins they are and what edits, if any, you have made If you have manually edited any code however then i would guess that you will have to make those edits again. try it on a test board first and see
  11. tbh it will depend on the upgrade. If its a major version change then there are probably going to be issues with incompatability with skins or mods. if its a security fix then less so. However if you have made manual edits to the php files then if they are changed in the new version then you will have to redo those edits the REALLY easy way to get an upgrade to to raise a support ticket and ask invision to do it for you but to do it yourself isnt a problem - its really very very easy. ftp the files across and run the upgrade script.. go make a cup of tea and ... your board is upgraded I would STRONGLY suggest that you perfrom a test upgrade on a seperate install first though to make sure that you will like the "after" version and that everything goes across properly
  12. hating IE6 with a passion

  13. i would just like it to work with IE6...